<template>
  <div>
    <template v-if="service.name === 'Facebook'">
      <facebook :service="service"></facebook>
    </template>
  </div>
</template>

<script>
import Facebook from "./facebook/Facebook";
export default {
  name: "serviceItem",
  components: {
    Facebook
  },
  props: ["service"]
};
</script>

<style scoped>
</style>
